:root {
    --bs-primary: #1BA51D;
    --bs-primary-rgb: 27, 165, 29;
}

.card-header {
    background: rgba(27, 165, 29, .06);
    border-bottom: 1px solid rgba(27, 165, 29, .15);
}

.btn-primary {
    --bs-btn-bg: #1BA51D;
    --bs-btn-border-color: #1BA51D;
    --bs-btn-hover-bg: #158A17;
    --bs-btn-hover-border-color: #158A17;
    --bs-btn-active-bg: #127814;
    --bs-btn-active-border-color: #127814;
    --bs-btn-disabled-bg: #1BA51D;
    --bs-btn-disabled-border-color: #1BA51D;
}

.btn-outline-primary {
    --bs-btn-color: #1BA51D;
    --bs-btn-border-color: #1BA51D;
    --bs-btn-hover-bg: #1BA51D;
    --bs-btn-hover-border-color: #1BA51D;
    --bs-btn-active-bg: #1BA51D;
    --bs-btn-active-border-color: #1BA51D;
}

.navbar {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    border-bottom: 1px solid var(--bs-border-color) !important;
}
